
%tr#translation.translation{:id => translation.id}
  %td
    %strong=translation.locale
  %td=translation.key
  %td
    %strong=translation.value
      
  %td.actions
    
    = link_to i(:pencil), edit_admin_translation_path(translation), :data => {:remote => true}




